import type { RecentCollectionItem } from "../../../metabase-types/api";
export declare function RecentModels({ models, skeleton, }: {
    models?: RecentCollectionItem[];
    skeleton?: boolean;
}): import("react/jsx-runtime").JSX.Element | null;
